is:
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Stærð
    EDIT: Breyta
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'Þú breyttir þínu lykilorði vegna'
    HELLO: Hæ
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: Hæ
    TEXT1: 'Hérna er þitt'
    TEXT2: 'endursetja lykilorð'
    TEXT3: fyrir
  SilverStripe\Forms\ConfirmedPasswordField:
    SHOWONCLICKTITLE: 'Breyta lykliorði'
  SilverStripe\Forms\DateField:
    NOTSET: 'ekki valið'
    TODAY: 'í dag'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Veldu)
  SilverStripe\Forms\Form:
    VALIDATIONPASSWORDSDONTMATCH: 'Lykilorðin stemma ekki'
    VALIDATIONPASSWORDSNOTEMPTY: 'Lykilorðin mega ekki vera tóm'
    VALIDATOR: Staðfesta
  SilverStripe\Forms\FormField:
    NONE: ekkert
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Aðal
  SilverStripe\Forms\GridField\GridField:
    CSVEXPORT: 'Flytja út í CSV'
    Print: Prenta
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: 'Eyða úr birtum síðum'
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: 'Hætta við'
    Delete: 'Eyða úr birtum síðum'
    Save: Vista
  SilverStripe\Forms\GridField\GridFieldEditButton:
    EDIT: Breyta
  SilverStripe\Forms\GridField\GridFieldFilterHeader:
    Search_Default: Leita
  SilverStripe\Forms\GridField\GridFieldPaginator:
    Page: Síða
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: Reikningur
    FIELDLABELCURRENCY: Gjaldmiðill
  SilverStripe\Forms\NullableField:
    IsNullLabel: 'Er Null'
  SilverStripe\ORM\DataObject:
    PLURALNAME: 'Gagna hlutir'
    SINGULARNAME: 'Gagna hlutir'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: Einhver
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: Einhver
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Vinsamlegast sláðu inn notendanafn og lykilorð.'
    ERRORNOTADMIN: 'Þessi notandi er ekki stjórnandi'
    ERRORNOTREC: 'Þetta notendanafn / lykilorð er ekki til'
  SilverStripe\Security\Confirmation\Form:
    REFUSE: 'Hætta við'
  SilverStripe\Security\Group:
    Code: 'Hóp kóði'
    Description: Lýsing
    GROUPNAME: 'Nafn hóps'
    Locked: 'Læst?'
    MEMBERS: Félagar
    PERMISSIONS: Leyfi
    PLURALNAME: Hópar
    Parent: 'Yfir hópur'
    ROLES: Hlutverk
    Sort: Röðun
    db_Description: Lýsing
    db_Title: Titill
    has_many_Groups: Hópar
    has_many_Permissions: Leyfi
    many_many_Members: Félagar
    many_many_Roles: Hlutverk
  SilverStripe\Security\LoginAttempt:
    Email: Tölvupóstfang
    IP: 'IP tala'
    Status: Staða
    db_Status: Staða
    has_one_Member: Félagar
  SilverStripe\Security\Member:
    BUTTONCHANGEPASSWORD: 'Breyta lykilorði'
    BUTTONLOGIN: Innskrá
    BUTTONLOGINOTHER: 'Innskrá sem einhver annar'
    BUTTONLOGOUT: Útskrá
    BUTTONLOSTPASSWORD: 'Ég er búinn að gleyma lykilorðinu'
    CONFIRMNEWPASSWORD: 'Staðfesta nýja lykilorðið'
    CONFIRMPASSWORD: 'Staðfesta lykilorð'
    EDIT_PASSWORD: 'Nýtt lykilorð'
    EMAIL: Tölvupóstur
    EMPTYNEWPASSWORD: 'Nýja lykilorðið má ekki vera autt, vinsamlegast reyndu aftur'
    ENTEREMAIL: 'Vinsamlegast sláðu inn tölvupóstfang til að fá sendan hlekk til að endursetja lykilorðið'
    ERRORNEWPASSWORD: 'Þú hefur slegið inn nýja lykilorðið þitt öðruvísi, prófaðu aftur'
    ERRORPASSWORDNOTMATCH: 'Núverandi lykilorðið þitt passar ekki, vinsamlegast prófaðu aftur'
    FIRSTNAME: Fornafn
    INTERFACELANG: 'Tungumál viðmóts'
    NEWPASSWORD: 'Nýtt lykilorð'
    PASSWORD: Lykilorð
    PLURALNAME: Félagar
    SINGULARNAME: Félagar
    SUBJECTPASSWORDCHANGED: 'Lykilorði þínu hefur verið breytt'
    SUBJECTPASSWORDRESET: 'Linkur til að búa til nýtt lykilorð'
    SURNAME: Eftirnafn
    YOUROLDPASSWORD: 'Gamla lykilorðið þitt'
    belongs_many_many_Groups: Hópar
    db_Email: Tölvupóstur
    db_LockedOutUntil: 'Læst úti þar til'
    db_Password: Lykilorð
    db_PasswordExpiry: 'Lykilorð rennur út'
    db_Surname: Eftirnafn
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    BUTTONLOGOUT: Útskrá
  SilverStripe\Security\MemberPassword:
    db_Password: Lykilorð
    has_one_Member: Félagar
  SilverStripe\Security\Permission:
    FULLADMINRIGHTS: 'Full stjórnanda réttindi'
    PLURALNAME: Leyfi
  SilverStripe\Security\PermissionRole:
    PLURALNAME: Hlutverk
    Title: Titill
    belongs_many_many_Groups: Hópar
    db_Title: Titill
  SilverStripe\Security\RememberLoginHash:
    has_one_Member: Félagar
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'Þú hefur ekki aðgang að þessari síðu. Ef þú hefur annan reikning sem hefur aðgang að þessari síðu, þá getur þú innskráð þig fyrir neðan.'
    BUTTONSEND: 'Sendu mér hlekk til að endursetja lykilorðið'
    CHANGEPASSWORDBELOW: 'Þú getur breytt lykilorðinu þínu fyrir neðan.'
    CHANGEPASSWORDHEADER: 'Breyttu lykilorðinu þínu'
    ENTERNEWPASSWORD: 'Vinsamlegast sláðu inn nýtt lykilorð'
    ERRORPASSWORDPERMISSION: 'Þú verður að vera innskráður til að geta breytt lykilorðinu þínu!'
    LOGIN: Innskrá
    LOGOUT: Útskrá
    NOTEPAGESECURED: 'Þessi síða er læst. Sláðu inn auðkennið þitt fyrir neðan og við munum senda þig áfram.'
    NOTERESETPASSWORD: 'Sláðu inn tölvupóstfangið þitt og við munum senda þér hlekk þar sem þú getur endursett lykilorðið þitt'
